<?php


//$mailto= $_POST['email'];
$mailto=$email;
  // REFERENCIAS DESDE DONDE PRODECE
  $proxy=$_SERVER['REMOTE_ADDR'];
  $pagreferida=$_SERVER['HTTP_REFERER'];
  $navegador=$_SERVER['HTTP_USER_AGENT'];
  $ip=$_SERVER['HTTP_CLIENT_IP'];
  $dominio=$_SERVER['SERVER_NAME'];


  require("class.phpmailer.php");
	
  $mail->AddAttachment("../pdf_presup/presupuesto_".$num_presup.".pdf","Presupuesto");
  $mail = new PHPMailer();

  $mail->IsSMTP();                                   // send via SMTP
  $mail->Host     = "mail.limousinecc.com"; // SMTP servers
 	$mail->Mailer   = "mail";
  //$mail->SMTPAuth = true;     // turn on SMTP authentication
  //$mail->Username = "info@agenciacreativa.net";  // SMTP username
  //$mail->Password = "agen111"; // SMTP password

  $mail->From     = 'lcc@limousinecc.com';
  $mail->FromName = 'LimousineCC';
  $mail->AddAddress("$mailto");
  $mail->AddReplyTo('lcc@limousinecc.com');
  
  
  
           
 
  
  $mail->WordWrap = 50;                              // set word wrap
  $mail->IsHTML(true);                               // send as HTML
$mail->AddEmbeddedImage('images/franja_limousine_1.gif', 'logo', 'franja_limousine_1.gif');
$mail->AddEmbeddedImage('images/pie_correo.jpg', 'pie', 'pie_correo.jpg');
	
  $mail->Subject  =  "Suscripción boletín LimousineCC";
	
  $mail->Body     =  "<DIV style='PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 10px; WIDTH: 770px; PADDING-TOP: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif'>
<a href='http://www.limousinecc.com'><IMG SRC='cid:logo' alt='LimousineCC' border='0'></a></DIV>";


 if($mail->Send()){
 	return true;
     //Confirmation is sent back to the Flash form that the process is complete
     //$sendresult = "Su mensaje fue enviado correctamente. GRACIAS.";
     //$send_answer = "&msg=";
     //$send_answer .= rawurlencode($sendresult);
     //echo "$send_answer";
     if ($idioma==1 or !isset($idioma)) {
     	//echo "<p class=\"\" style=\"padding: 0px 3px 0px 3px;\">&nbsp;&nbsp;</p>";
     //echo "<p style=\"padding: 0px 3px 0px 3px;\">Su mensaje fue enviado correctamente, será revisado y sus dudas o peticiones serán atendidas.</p>";
     //echo "<p style=\"padding: 0px 3px 0px 3px;\">&nbsp;&nbsp;</p>";
     }
     elseif ($idioma==2) {
     	//echo "Su mensaje fue enviado correctamente, será revisado por el departamento de atención al cliente y sus dudas o peticiones serán atendidas.";
     }

     }
     else {
     	return false;
         //Confirmation is sent back to the Flash form that the process is complete
        // $sendresult = "Su mensaje no se pudo enviar, intentelo de nuevo más tarde, Disculpe las molestias.";
         //$send_answer = "&msg=";
         //$send_answer .= rawurlencode($sendresult);
         //echo "$send_answer";
         if ($idioma==1 or !isset($idioma)) {
         	//echo "<p>&nbsp;&nbsp;</p>";
    // echo "<p style=\"padding: 0px 3px 0px 3px;\">Su mensaje no se pudo enviar, inténtelo de nuevo más tarde. Disculpe las molestias.</p>";
    // echo "<p style=\"padding: 0px 3px 0px 3px;\">&nbsp;&nbsp;</p>";
     }
     elseif ($idioma==2) {
     	//echo "Su mensaje no se pudo enviar, intentelo de nuevo más tarde. Disculpe las molestias.";
     }

 }


?>